/* CSS Remedy */
img {width:100%;height:auto;}

body {
    font-family: 'Noto Sans', 'Noto Sans JP', sans-serif, 'ヒラギノ角ゴ Pro', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    background-color: #ffffff; /* ページ背景色 */
    margin: 0;
}

.wrap-width {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
}
.main-content {
    background-color: #ffffff; /* メインブロック背景色 */
    color: #000000; /* メインブロック文字色 */
}
.main-title {
    margin: 0;
    padding: 3% 0;
    font-size: clamp(22px, 6.38vw, 32px); /* 25px */
    text-align: center;
    font-weight: 700;
}
.main-title-small {
    margin: 0;
    font-size: clamp(15.6px, 4.34vw, 21.7px); /* 17px */
}
.main-title-sub {
    margin: 5% 0 0 0;
    font-size: clamp(20px, 5.36vw, 26.8px); /* 21px */
}
.main-detail {
    margin-top: 3%;
    padding: 0 5%;
    font-size: clamp(14px, 3.83vw, 19.2px); /* 15px */
}
.notice-title {
    font-size: clamp(20px, 5.36vw, 26.8px); /* 21px */
    border-bottom: 3px solid #fe8813;
    color: #fe8813;
    margin: 7% 0 3%;
    font-weight: 700;
}
.notice-title-sub {
    margin-bottom: 1%;
    font-weight: 700;
    color: #6f6f6f;
}
.main-detail a, .main-detail a:active, .main-detail a:visited {
    color: #000000;
}
.logout {
    display: block;
    text-align: right;
    margin: 0 5% 5%;
    font-size: clamp(13px, 3.57vw, 17.9px); /* 14px */
}
.logout a {
    color: #000000;
}

a.back-button {
    display: block;
    position: relative;
    margin: 5% 7.6% 9%;
    padding: 4%;
    border-radius: 50px;
    font-weight: 700;
    text-align: center;
    font-size: clamp(20px, 5.36vw, 26.8px); /* 21px */
    text-decoration: none;
    line-height: 1em;
    background-color: #6F6F6F;
    color: #ffffff;
}
.back-button-arrow {
    width: 8%;
    aspect-ratio: 1;
    position: absolute;
    top: 26%;
    right: 5%;
    border-radius: 30px;
    background-color: #ffffff;
}
.back-button-arrow::after {
    content: '';
    display: block;
    position: absolute;
    width: 33%;
    height: 33%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 3%;
    margin: auto;
    transform: rotate(45deg) translate(-1px, 1px);
    border-right: 4px solid #6F6F6F;
    border-top: 4px solid #6F6F6F;
}

.copyright-block {
    max-width: 500px;
    margin: auto;
    padding: 2%;
    background-color: #E5E5E5;
    color: #012C40;
    font-size: clamp(11px, 3.1vw, 16px); /* 12px */
    text-align: center;
}
footer {
    padding: 5%;
    color: #000000;
    text-align: center;
    font-size: clamp(11px, 3.1vw, 16px); /* 12px */
}



/* 調整 */
.main-title {
    /* font-size: clamp(17px, 5.2vw, 26px); */
    line-height: 1.4;
}
/* .main-title-small {
    font-size: clamp(15.6px, 5vw, 25px);
} */
select:focus:invalid { /*プルダウンの文字色*/
    color: #555;
}